 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('images/photo-1486572788966-cfd3df1f5b42.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 272px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 445px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 325px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 325px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 268px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 268px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 864px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-image-1 {
  min-height: 610px;
  background-image: url("images/photo-1534620780923-1ce0db377c3f.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 318px;
  background-image: url("images/photo-1616668010115-8f8ce69a4d04.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 292px;
  background-image: url("images/photo-1534488972407-5a4aa1e47d83.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  min-height: 292px;
  background-image: url("images/photo-1613974089244-916ec6dda17c.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 503px;
  }

  .u-section-3 .u-image-2 {
    min-height: 262px;
  }

  .u-section-3 .u-image-3 {
    min-height: 241px;
  }

  .u-section-3 .u-image-4 {
    min-height: 241px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1795px;
  }

  .u-section-3 .u-image-1 {
    min-height: 771px;
  }

  .u-section-3 .u-image-2 {
    min-height: 401px;
  }

  .u-section-3 .u-image-3 {
    min-height: 369px;
  }

  .u-section-3 .u-image-4 {
    min-height: 369px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2241px;
  }

  .u-section-3 .u-image-1 {
    min-height: 578px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 301px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 554px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 554px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1506px;
  }

  .u-section-3 .u-image-1 {
    min-height: 364px;
  }

  .u-section-3 .u-image-2 {
    min-height: 190px;
  }

  .u-section-3 .u-image-3 {
    min-height: 349px;
  }

  .u-section-3 .u-image-4 {
    min-height: 349px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 566px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(3, auto);
  margin: 60px 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(50% - 20px);
  grid-template-columns: repeat(2, calc(50% - 20px));
  min-height: 308px;
  --gap: 40px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 30px 20px 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-line-1 {
  height: 3px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-list-item-2 {
  background-size: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 30px 20px 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  text-transform: none;
  margin: 0 auto 0 0;
}

.u-section-4 .u-line-2 {
  height: 3px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-list-item-3 {
  background-size: auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 30px 20px 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  text-transform: none;
  margin: 0 auto 0 0;
}

.u-section-4 .u-line-3 {
  height: 3px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-list-item-4 {
  background-size: auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px 30px 20px 0;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  text-transform: none;
  margin: 0 auto 0 0;
}

.u-section-4 .u-line-4 {
  height: 3px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-8 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 40px;
    min-height: 254px;
  }

  .u-section-4 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-line-4 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 856px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin: 87px 0 60px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(50% - 31px);
  grid-template-columns: repeat(2, calc(50% - 31px));
  min-height: 616px;
  --gap: 62px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-5 .u-image-1 {
  width: 255px;
  height: 308px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-group-1 {
  width: 255px;
  min-height: 308px;
  margin: -308px auto 0 254px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 0 30px 30px;
}

.u-section-5 .u-text-1 {
  margin: 16px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 30px 0 0;
}

.u-section-5 .u-image-2 {
  width: 255px;
  height: 308px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-group-2 {
  width: 255px;
  min-height: 308px;
  margin: -308px auto 0 254px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 0 30px 30px;
}

.u-section-5 .u-text-3 {
  margin: 16px auto 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 0 30px 0 0;
}

.u-section-5 .u-image-3 {
  width: 255px;
  height: 308px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-group-3 {
  width: 255px;
  min-height: 308px;
  margin: -308px auto 0 254px;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px 0 30px 30px;
}

.u-section-5 .u-text-5 {
  margin: 16px auto 0 0;
}

.u-section-5 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-7 {
  padding: 0 30px 0 0;
}

.u-section-5 .u-image-4 {
  width: 255px;
  height: 308px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-group-4 {
  width: 255px;
  min-height: 308px;
  margin: -308px auto 0 254px;
}

.u-section-5 .u-container-layout-8 {
  padding: 30px 0 30px 30px;
}

.u-section-5 .u-text-7 {
  margin: 16px auto 0 0;
}

.u-section-5 .u-text-8 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 508px;
    grid-gap: 62px;
  }

  .u-section-5 .u-group-1 {
    width: 654px;
    margin-left: 256px;
  }

  .u-section-5 .u-group-2 {
    width: 654px;
    margin-left: 256px;
  }

  .u-section-5 .u-group-3 {
    width: 654px;
    margin-left: 256px;
  }

  .u-section-5 .u-group-4 {
    width: 654px;
    margin-left: 256px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-group-1 {
    width: 425px;
    margin-left: 265px;
  }

  .u-section-5 .u-group-2 {
    width: 425px;
    margin-left: 265px;
  }

  .u-section-5 .u-group-3 {
    width: 425px;
    margin-left: 265px;
  }

  .u-section-5 .u-group-4 {
    width: 425px;
    margin-left: 265px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-5 .u-image-1 {
    margin-right: 275px;
  }

  .u-section-5 .u-group-1 {
    width: 280px;
    margin-right: 0;
    margin-left: 260px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-5 .u-image-2 {
    margin-right: 275px;
  }

  .u-section-5 .u-group-2 {
    width: 280px;
    margin-right: 0;
    margin-left: 260px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-right: 0;
  }

  .u-section-5 .u-image-3 {
    margin-right: 275px;
  }

  .u-section-5 .u-group-3 {
    width: 280px;
    margin-right: 0;
    margin-left: 260px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-right: 0;
  }

  .u-section-5 .u-image-4 {
    margin-right: 275px;
  }

  .u-section-5 .u-group-4 {
    width: 280px;
    margin-right: 0;
    margin-left: 260px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    height: 267px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-group-1 {
    min-height: 276px;
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-5 .u-image-2 {
    height: 267px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-group-2 {
    min-height: 276px;
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-4 {
    padding-right: 30px;
  }

  .u-section-5 .u-image-3 {
    height: 267px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-group-3 {
    min-height: 276px;
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-6 {
    padding-right: 30px;
  }

  .u-section-5 .u-image-4 {
    height: 267px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-group-4 {
    min-height: 276px;
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-8 {
    padding-right: 30px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 523px;
}

.u-section-6 .u-slider-1 {
  min-height: 413px;
  width: 893px;
  height: auto;
  margin: 55px auto;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 80px;
}

.u-section-6 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-1 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-6 .u-text-3 {
  font-style: italic;
  font-weight: 400;
  margin: 15px auto 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 80px;
}

.u-section-6 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-6 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-6 .u-text-6 {
  font-style: italic;
  font-weight: 400;
  margin: 15px auto 0;
}

.u-section-6 .u-carousel-control-1 {
  width: 35px;
  height: 35px;
}

.u-section-6 .u-carousel-control-2 {
  width: 35px;
  height: 35px;
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-6 .u-slider-1 {
    min-height: 453px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 70px;
    padding-right: 70px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 70px;
    padding-right: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-6 .u-slider-1 {
    min-height: 479px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 55px;
    padding-right: 55px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-6 .u-slider-1 {
    min-height: 571px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/photo-1519326844852-704caea5679e.jpeg');
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 667px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 550px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 421px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 199px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 740px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 70px 0;
}

.u-section-8 .u-image-1 {
  min-height: 610px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/photo-1581432079854-2f6d5678b478.jpeg');
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 216px auto 0 0;
}

.u-section-8 .u-text-2 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-8 .u-image-2 {
  min-height: 318px;
  background-image: url("images/photo-1623934199716-dc28818a6ec7.jpeg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-3 {
  min-height: 292px;
  background-image: url("images/photo-1613325436249-c90b7a608248.jpeg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-image-4 {
  min-height: 292px;
  background-image: url("images/photo-1572537577590-ac6a88150100.jpeg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 503px;
  }

  .u-section-8 .u-image-2 {
    min-height: 262px;
  }

  .u-section-8 .u-image-3 {
    min-height: 241px;
  }

  .u-section-8 .u-image-4 {
    min-height: 241px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1671px;
  }

  .u-section-8 .u-image-1 {
    min-height: 771px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-image-2 {
    min-height: 401px;
  }

  .u-section-8 .u-image-3 {
    min-height: 369px;
  }

  .u-section-8 .u-image-4 {
    min-height: 369px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2117px;
  }

  .u-section-8 .u-image-1 {
    min-height: 578px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    min-height: 301px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-3 {
    min-height: 554px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-4 {
    min-height: 554px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1382px;
  }

  .u-section-8 .u-image-1 {
    min-height: 364px;
  }

  .u-section-8 .u-image-2 {
    min-height: 190px;
  }

  .u-section-8 .u-image-3 {
    min-height: 349px;
  }

  .u-section-8 .u-image-4 {
    min-height: 349px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 492px;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  font-weight: 400;
  text-transform: none;
  margin: 60px auto 0;
}

.u-section-9 .u-text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px auto 0;
}

.u-section-9 .u-accordion-1 {
  margin-bottom: 60px;
  margin-top: 30px;
}

.u-section-9 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-9 .u-icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-9 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-9 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-9 .u-icon-2 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-9 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-9 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-9 .u-icon-3 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-9 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-9 .u-container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 991px) {
  .u-section-9 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 640px;
}

.u-section-10 .u-layout-wrap-1 {
  margin: 70px 0;
}

.u-section-10 .u-image-1 {
  min-height: 500px;
  background-image: url("images/photo-1628501939038-2fbce30e11d1.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 250px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin: 0;
}

.u-section-10 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-10 .u-image-2 {
  min-height: 250px;
  background-image: url("images/photo-1597759493550-6ea6cbcb2cb4.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-image-3 {
  min-height: 500px;
  background-image: url("images/photo-1531525645387-7f14be1bdbbd.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: auto;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 859px;
}

.u-section-11 .u-text-1 {
  margin: 70px auto 0;
}

.u-section-11 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 99px;
  margin-bottom: 60px;
}

.u-section-11 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 522px;
  --gap: 10px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-image-1 {
  height: 377px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-group-1 {
  min-height: 109px;
  background-image: none;
  height: auto;
  width: 265px;
  margin: -28px auto 0;
}

.u-section-11 .u-container-layout-2 {
  padding: 20px;
}

.u-section-11 .u-text-2 {
  font-weight: 700;
  margin: 0;
}

.u-section-11 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px;
}

.u-section-11 .u-image-2 {
  height: 377px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-group-2 {
  min-height: 109px;
  height: auto;
  width: 265px;
  background-size: auto;
  margin: -28px auto 0;
}

.u-section-11 .u-container-layout-4 {
  padding: 20px;
}

.u-section-11 .u-text-4 {
  font-weight: 700;
  margin: 0;
}

.u-section-11 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-11 .u-container-layout-5 {
  padding: 30px;
}

.u-section-11 .u-image-3 {
  height: 377px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-group-3 {
  min-height: 109px;
  height: auto;
  width: 265px;
  background-size: auto;
  margin: -28px auto 0;
}

.u-section-11 .u-container-layout-6 {
  padding: 20px;
}

.u-section-11 .u-text-6 {
  font-weight: 700;
  margin: 0;
}

.u-section-11 .u-text-7 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 65px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 430px;
    grid-gap: 10px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-11 .u-image-1 {
    height: 298px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-group-1 {
    min-height: 133px;
    width: 240px;
    margin-top: -29px;
    margin-right: 23px;
    margin-left: 20px;
    height: auto;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
  }

  .u-section-11 .u-text-3 {
    width: auto;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-11 .u-image-2 {
    height: 298px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-group-2 {
    min-height: 133px;
    width: 240px;
    margin-top: -29px;
    margin-right: 23px;
    margin-left: 20px;
    height: auto;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-text-4 {
    width: auto;
  }

  .u-section-11 .u-text-5 {
    width: auto;
  }

  .u-section-11 .u-container-layout-5 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-11 .u-image-3 {
    height: 298px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-group-3 {
    min-height: 133px;
    width: 240px;
    margin-top: -29px;
    margin-right: 23px;
    margin-left: 20px;
    height: auto;
  }

  .u-section-11 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-text-6 {
    width: auto;
  }

  .u-section-11 .u-text-7 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 988px;
  }

  .u-section-11 .u-image-1 {
    height: 346px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-group-1 {
    width: 266px;
    margin-top: -42px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-image-2 {
    height: 346px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-group-2 {
    width: 266px;
    margin-top: -42px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-image-3 {
    height: 346px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-group-3 {
    width: 266px;
    margin-top: -42px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1812px;
  }

  .u-section-11 .u-list-1 {
    margin-top: 96px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1863px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-1 {
    height: 477px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-group-1 {
    width: 333px;
    margin-top: -56px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-2 {
    height: 477px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-group-2 {
    width: 333px;
    margin-top: -56px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-3 {
    height: 477px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-group-3 {
    width: 333px;
    margin-top: -56px;
  }

  .u-section-11 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1844px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 1540px;
  }

  .u-section-11 .u-image-1 {
    height: 354px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-group-1 {
    min-height: 126px;
    width: 260px;
    margin-top: -28px;
  }

  .u-section-11 .u-container-layout-2 {
    padding: 10px;
  }

  .u-section-11 .u-image-2 {
    height: 354px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-group-2 {
    min-height: 126px;
    width: 260px;
    margin-top: -28px;
  }

  .u-section-11 .u-container-layout-4 {
    padding: 10px;
  }

  .u-section-11 .u-image-3 {
    height: 354px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-group-3 {
    min-height: 126px;
    width: 260px;
    margin-top: -28px;
  }

  .u-section-11 .u-container-layout-6 {
    padding: 10px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 747px;
}

.u-section-12 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-12 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 120px 0 60px;
}

.u-section-12 .u-repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  min-height: 444px;
  --gap: 0px;
}

.u-section-12 .u-container-layout-1 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-1 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-2 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-2 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-3 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-3 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-4 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-4 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-5 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-5 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-6 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-6 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-7 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-7 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

.u-section-12 .u-container-layout-8 {
  padding: 29px 30px 27px;
}

.u-section-12 .u-icon-8 {
  width: 138px;
  height: 138px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-12 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-repeater-1 {
    min-height: 366px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: 33.3333%;
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 759px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-list-1 {
    margin-top: 113px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 1138px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
} .u-section-13 {
  background-image: none;
  min-height: 838px;
}

.u-section-13 .u-shape-1 {
  height: 485px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-layout-wrap-1 {
  width: 1140px;
  margin: -405px auto 60px;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 704px;
}

.u-section-13 .u-container-layout-1 {
  padding: 50px 30px 30px;
}

.u-section-13 .u-list-1 {
  grid-auto-rows: 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 520px;
  grid-auto-columns: 100%;
  --gap: 20px;
}

.u-section-13 .u-container-layout-2 {
  padding: 0 30px 20px 0;
}

.u-section-13 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-13 .u-icon-1 {
  margin-right: 5px;
}

.u-section-13 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-13 .u-container-layout-3 {
  padding: 0 30px 20px 0;
}

.u-section-13 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-13 .u-icon-2 {
  font-size: 0.95em;
  margin-right: 5px;
}

.u-section-13 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-13 .u-container-layout-4 {
  padding: 0 30px 20px 0;
}

.u-section-13 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-13 .u-icon-3 {
  margin-right: 5px;
}

.u-section-13 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-13 .u-btn-1 {
  padding: 0;
}

.u-section-13 .u-container-layout-5 {
  padding: 0 30px 20px 0;
}

.u-section-13 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-13 .u-icon-4 {
  margin-right: 5px;
}

.u-section-13 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 704px;
}

.u-section-13 .u-container-layout-6 {
  padding: 40px 30px;
}

.u-section-13 .u-form-1 {
  height: 588px;
  width: 499px;
  margin: 0 auto;
}

.u-section-13 .u-text-9 {
  margin-left: 0;
  font-weight: 700;
}

.u-section-13 .u-form-group-5 {
  margin-left: 0;
}

.u-section-13 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-13 .u-btn-3 {
  letter-spacing: 0px;
  background-image: none;
  font-size: 1.25rem;
  width: 100%;
  font-weight: 700;
  text-transform: uppercase;
  padding: 11px 0 12px;
}

@media (max-width: 1199px) {
   .u-section-13 {
    min-height: 714px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 580px;
  }

  .u-section-13 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 20px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 580px;
  }

  .u-section-13 .u-form-1 {
    width: 397px;
  }
}

@media (max-width: 991px) {
   .u-section-13 {
    min-height: 234px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 618px;
  }

  .u-section-13 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-13 .u-form-1 {
    height: 532px;
    width: 494px;
  }
}

@media (max-width: 767px) {
   .u-section-13 {
    min-height: 334px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-13 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-13 .u-form-1 {
    width: 320px;
  }
} .u-section-14 {
  min-height: 500px;
}